/*
基本設計
*/
/*======================================
	Structure Module
=======================================*/

.hero {
  background-image: url(/assets/img/hall-conference/event/hero_bg.jpg);
}

.hero_detail {
  color: #101211;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.hero_detail_pic {
  display: block;
  width: 100%;
  height: auto;
}
.hero_detail_body {
  display: grid;
  row-gap: 24px;
  margin-top: 24px;
}
.hero_detail_date {
  font-size: 16px;
}
.hero_detail_text {
  line-height: 1.428;
}

.event_menu {
  padding-bottom: 8px;
  border-bottom: 1px solid #DFE7EA;
}
.event_toggle {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 24px;
}
.event_toggle_btn {
  color: #464B54;
  font-family: "YakuHanJPs", 游明朝, "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, Georgia, serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  background: #C5C5C5;
  border-radius: 4px;
  padding: 7px 20px;
  transition: color .5s, background .5s;
  pointer-events: none;
}
.event_toggle_btn:disabled {
  pointer-events: none;
}
.event_toggle_btn.active {
  color: #FFF;
  background: #009842;
}
.event_toggle_btn:not(:disabled):not(.active) {
  cursor: pointer;
  pointer-events: auto;
}
.event_toggle_btn:not(:disabled):not(.active):hover {
  color: #FFF;
  background-color: #009842;
}

.event_filter_wrap {
  display: flex;
  gap: 16px;
  margin-top: 24px;
  margin-bottom: 16px;
}

.event_select_wrap {
  min-width: 240px;
  position: relative;
}
.event_select_wrap .event_select {
  width: 100%;
}
.event_select {
  color: #464B54;
  font-size: 14px;
  display: block;
  text-align: left;
  background: #dfe7ea url(/assets/img/hall-conference/event/ic_tirangle.svg) no-repeat right 16px center;
  min-width: 160px;
  height: 32px;
  padding-right: 26px;
  padding-left: 16px;
  box-sizing: border-box;
  border: 0;
  border-radius: 4px;
  outline: 0;
  appearance: none;
  cursor: pointer;
}
.event_select_category {
  display: none;
  background: #fff;
  width: 100%;
  max-height: 406px;
  padding: 4px 8px;
  border: 1px solid #DFE7EA;
  border-radius: 4px;
  overflow-y: auto;
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  z-index: 100;
}
.event_select_category.open {
  display: block;
}
.event_select_option {
  color: #464B54;
  font-size: 14px;
  display: none;
  align-items: center;
  column-gap: 8px;
  padding: 12px 8px;
  cursor: pointer;
  user-select: none;
}
.event_select_option.show {
  display: flex;
}
.event_select_option.show + .event_select_option.show {
  border-top: 1px solid #DFE7EA;
}
.event_select_checkbox {
  display: none;
}
.event_select_text {
  padding-left: 24px;
  position: relative;
}
.event_select_text::before,
.event_select_text::after {
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
}
.event_select_text::before {
  background: #fff;
  width: 16px;
  height: 16px;
  border-radius: 4px;
  border: 1px solid #D8DEE5;
  left: 0;
}
.event_select_text::after {
  content: '';
  display: block;
  background: url(/assets/img/hall-conference/event/ic_checkbox.png) no-repeat;
  background-size: 100%;
  width: 10px;
  height: 10px;
  left: 4px;
  opacity: 0;
  transition: opacity .5s;
}
.event_select_checkbox:checked + .event_select_text::after {
  opacity: 1;
}

.event_reset {
  display: none;
  color: #464B54;
  font-size: 12px;
  cursor: pointer;
  background: none;
  border: none;
  padding: 0;
  text-decoration: underline;
}
.event_reset.show {
  display: inline;
}

.event_tag_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.event_tag {
  color: #464B54;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 4px 16px;
  border: 1px solid #DFE7EA;
  border-radius: 99px;
  cursor: pointer;
  transition: opacity 0.15s;
}
.event_tag::after {
  content: '';
  display: block;
  background: url(/assets/img/hall-conference/event/ic_close.svg) no-repeat;
  background-size: 100%;
  width: 10px;
  height: 10px;
}
.event_tag:hover {
  opacity: 0.7;
}

.event_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 24px;
  margin-top: 40px;
}

.event_card {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 5;
  row-gap: 0;
  text-decoration: none;
  color: #333;
}
.event_card:hover .event_card_src {
  transform: scale(1.05);
}
.event_card_pic {
  overflow: hidden;
}
.event_card_src {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: contain;
  transition: transform .5s;
}
.event_card_tags {
  margin-top: 24px;
}
.event_card_date {
  font-size: 14px;
  align-self: start;
  margin-top: 24px;
}
.event_card_title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.375;
  margin-top: 16px;
}
.event_card_body {
  font-size: 14px;
  line-height: 1.4285;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  margin-top: 16px;
}

.event_category_wrap {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 8px;
}

.event_category {
  color: #FFF;
  font-size: 12px;
  font-weight: 500;
  background: #00A79D;
  padding: 3px 10px;
  border-radius: 4px;
  white-space: nowrap;
}

.event_empty {
  display: none;
}
.event_empty.show {
  display: block;
}

.title_h2 {
  font-size: 24px;
  font-weight: 700;
}

.title_h3 {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.36;
}
.title_h3:not(:first-child) {
  margin-top: 24px;
}
.title_h3:not(:last-child) {
  margin-bottom: 24px;
}

.title_h4 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.36;
}
.title_h4:not(:first-child) {
  margin-top: 16px;
}
.title_h4:not(:last-child) {
  margin-bottom: 16px;
}

.images {
  display: flex;
  column-gap: 24px;
}
.images:not(:first-child) {
  margin-top: 24px;
}
.images:not(:last-child) {
  margin-bottom: 24px;
}
.images > * {
  width: 100%;
  flex: 1 0 0%;
}
.images img {
  display: block;
  max-width: 100%;
}

.caption {
  font-size: 12px;
}
.caption:not(:first-child) {
  margin-top: 8px;
}
.caption:not(:last-child) {
  margin-bottom: 8px;
}

.text {
  line-height: 1.428;
}
.text:not(:first-child) {
  margin-top: 16px;
}
.text:not(:last-child) {
  margin-bottom: 16px;
}

.dl {
  line-height: 1.428;
  display: flex;
  align-items: flex-start;
}
.dl > span:first-child {
  flex-shrink: 0;
}

.underline {
  text-decoration: underline;
  word-break: break-all;
}

.nav_back {
  width: 960px;
  margin: 40px auto 0;
}
